package com.leanwo.activiti.dto;

import java.io.Serializable;

/**
 * 流程/报表结果 ProcessReportResult
 * @author Jack
 *
 */
public class ProcessReportResultResponse implements Serializable {
	
	/** 流程报表 No*/
	private String processReportNo;
	/** 流程报表名称*/
	private String processReportName;
	/** 流程 执行结果*/
	private ProcessResult processResult;

	public String getProcessReportNo() {
		return processReportNo;
	}

	public void setProcessReportNo(String processReportNo) {
		this.processReportNo = processReportNo;
	}

	/**
	 * 获取流程执行结果
	 * @return
	 */
	public ProcessResult getProcessResult() {
		return processResult;
	}
	
	/**
	 * 设置流程执行结果
	 * @param processResults
	 */
	public void setProcessResult(ProcessResult processResult) {
		this.processResult = processResult;
	}
	public String getProcessReportName() {
		return processReportName;
	}

	public void setProcessReportName(String processReportName) {
		this.processReportName = processReportName;
	}

}
